uuid:
  -
    value: 8dfb6236-63eb-4313-b00b-e4075335a25e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T08:00:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: open_window_of_hozoviotissa_monastery_in_amorgos_island_129718661.jpg
thumbnail:
  -
    alt: 'Hozoviotissa monastery in Amorgos'
    title: null
    width: 1358
    height: 1920
    target_type: file
    target_uuid: ba22e200-af13-4678-9c0e-0d76ffd773c6
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:00:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 59f971d7-b3a1-4c84-9e81-15c4d169f44a
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Hozoviotissa monastery in Amorgos'
    title: ''
    width: 1358
    height: 1920
    target_type: file
    target_uuid: ba22e200-af13-4678-9c0e-0d76ffd773c6
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ba22e200-af13-4678-9c0e-0d76ffd773c6
      - file.file.ba22e200-af13-4678-9c0e-0d76ffd773c6
    taxonomy_term:
      - taxonomy_term.regions_destinations.59f971d7-b3a1-4c84-9e81-15c4d169f44a
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
